/*form {
	max-width: 600px;
}*/

.form-col {
    line-height: 35px;
    font-size: 14px;
    padding-bottom: 14px;
    display: flex;
}

#check-code {
    line-height: 35px;
    font-size: 15px;
    display: flex;
}

.form-col label {
    flex: 1;
    min-width: 100px;
    box-sizing: unset!important;
    font-size: 15px;
}

.form-col>textarea {
    width: 100%;
    min-height: 268px;
}

.form-col>input,
.form-col>textarea,
#check-code>input {
    background-color: rgba(242, 242, 242, 1);
    color: #666;
    font-size: 15px;
    border: 1px solid rgba(220, 223, 230, 0);
    border-radius: 1px;
    padding: 0 15px;
    resize: vertical;
    width: 96%;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
}

.code {
    color: #666;
    font-size: 16px;
    border-radius: 6px;
    resize: vertical;
    padding: 0 10px;
    font-size: 30px;
    font-style: italic;
    line-height: 50px;
    font-weight: bold;
    text-align: center;
    width: 150px;
    cursor: pointer;
}

.submit input {
    width: 100%;
    display: block;
    border: none;
    border-radius: 4px;
    transition: 0.3s all;
    cursor: pointer;
}

.inputfocus {
    border: 1px solid green;
}

.submit input:hover {
    background: #000;
    color: #fff;
}


/* ---------------- */

.form-box #data_code {
    background: none;
}

.companyinfo>h2 {
    font-size: 20px;
    color: #e60012;
    margin-bottom: 20px;
    margin-top: 40px
}

.companyinfo>p {
    font-size: 16px;
    margin-bottom: 6px;
}

.companyinfo>p span {
    color: #e60012;
    font-weight: bold;
}

.companyinfo>p a {
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-right: 14px;
    margin-top: 8px;
}

.companyinfo>p a img {
    max-width: 100%;
    width: 100%;
}

.form-title {
    margin-top: 60px;
    margin-bottom: 40px;
}

.form-title>p {
    border-bottom: 0;
    font-size: 35px;
    text-align: left;
    color: #e60012;
    font-weight: 600;
}

.form-box {
    background: #e60012;
    padding: 30px;
    clear: both;
    overflow: hidden;
}

.row-left {
    float: left;
    width: 65%;
}

.row-left .col-left {
    float: left;
    width: 50%;
}

.row-right {
    float: right;
    width: 35%;
    padding-bottom: 0;
}

.submit {
    display: flex;
    clear: both;
}

.submit input,
.submit p {
    flex: 1;
}

.submit p {
    color: #fffcd1;
    font-size: 14px;
    line-height: 32px;
}

.form-sub {
    font-size: 16px;
    background: #fbfcd1;
    color: #e60012;
    font-weight: 600;
    height: 32px;
    line-height: 32px;
    padding: 0;
    margin-right: 40px;
}

.reset {
    background-color: #ccc7c7;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    height: 32px;
    line-height: 32px;
    padding: 0;
    margin-right: 20px;
}

#captch {
    width: 200px!important;
}

@media screen and (max-width:768px) {
    .row-left {
        float: left;
        width: 100%;
    }
    .row-right {
        float: right;
        width: 100%;
        padding-bottom: 0;
    }
    .submit {
        display: flex;
        clear: both;
        position: absolute;
        bottom: 20px;
        width: 100%;
    }
    .form-col.col-left:nth-child(7) {
        position: absolute;
        bottom: 55px;
    }
    .form-box {
        position: relative;
        padding-bottom: 130px;
    }
    .form-col>textarea {
        width: 100%;
    }
}

@media screen and (max-width:500px) {
    .row-left .col-left {
        float: left;
        width: 100%;
    }
    .form-sub {
        margin-right: 10px;
    }
    .form-box {
        padding: 10px 10px 120px 10px;
    }
    .form-col>input,
    .form-col>textarea,
    #check-code>input {
        width: 100%;
    }
}